View Issue Details

IDProjectCategoryView StatusLast Update
0001981SpeedFanHardware supportpublic2012-05-23 15:38
ReporterhackzeroAssigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformIntelOSWindowsOS Version7 64-bit
Product Version4.47 beta 
Target VersionFixed in Version4.47 beta 
Summary0001981: ATK0110 not working with ASUS P5B-E Plus
DescriptionATK0110 values are shown but broken; for example CPU and MB are always at 154 °C. The motherboard is a ASUS P5B-E Plus. Version 4.46 final and 4.47 beta have this issue; 4.46 beta 6 is working fine.
TagsNo tags attached.
Motherboard ModelASUS P5B-E Plus
Video Card Model

Activities

alfredo

2012-05-16 17:26

manager   ~0006956

Hello,
Can you send me a SEND REPORT? I will fix it immediately.

hackzero

2012-05-16 23:56

reporter   ~0006957

Hi,
I've send it. Thank you!

alfredo

2012-05-23 13:54

manager   ~0006979

I have a beta for you that should fix the issue.
Can you contact me by email, including a reference to this issue, please?

Issue History

Date Modified Username Field Change
2012-05-05 16:33 hackzero New Issue
2012-05-05 16:33 hackzero Status new => assigned
2012-05-05 16:33 hackzero Assigned To => alfredo
2012-05-16 17:26 alfredo Note Added: 0006956
2012-05-16 17:26 alfredo Status assigned => acknowledged
2012-05-16 23:56 hackzero Note Added: 0006957
2012-05-23 13:54 alfredo Note Added: 0006979
2012-05-23 15:38 alfredo Status acknowledged => resolved
2012-05-23 15:38 alfredo Resolution open => fixed
2012-05-23 15:38 alfredo Fixed in Version => 4.47 beta
2016-12-21 20:01 09876ggddzz Issue cloned: 0002611